Skip to Content
inclamoDocs

Delete an AgentBot

DELETE
/api/v1/accounts/{account_id}/agent_bots/{id}

Delete an AgentBot from the account

Authorization

headerAuthorizationBearer <token>

Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.

Path Parameters

account_id*integer

The numeric ID of the account

id*integer

The ID of the agentbot to be updated

Response Body

Success

Example Request
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/agent_bots/0'
Example Response
Empty